Page MenuHomePhabricator

Request creation of webperf VPS project
Closed, ResolvedPublic

Description

Project Name: webperf

Purpose: The Performance-Team wants to try out to run performance tests from Cloud-VPS

Wikitech Username of requestor: phedenskog

Brief description of project: Today we run our testing from AWS using WebPageTest. One step to move the testing to VPS is T176361 where we want to try out how stable metrics we can get on Cloud-VPS. If this works out good, we wanna use this to make performance testing on each commit and also best case move away from AWS. At the beginning something like a m1.large will probably do for us.

How soon you are hoping this can be fulfilled:
This is one of our goals for the quarter that starts 1st of October, so ASAP would be great.

Event Timeline

Peter created this task.Sep 25 2017, 6:17 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2017, 6:17 AM
bd808 added a subscriber: bd808.Sep 26 2017, 3:53 PM

+1, let's give this a shot

madhuvishy closed this task as Resolved.Sep 26 2017, 4:15 PM
madhuvishy claimed this task.
madhuvishy added a subscriber: madhuvishy.

Project https://wikitech.wikimedia.org/wiki/Nova_Resource:Webperf created with User phedenskog as projectadmin

@Peter if you can add me to the project, that'd be great

Peter added a comment.Sep 27 2017, 6:44 PM

@Gilles I will add all in the team when I figure out how.

Peter added a comment.Sep 27 2017, 6:53 PM

@Gilles fixed it now.

Thank you @madhuvishy for fixing this so fast!